{
"Id": "1878f9e3-1d1b-449e-b66f-2df8c5c3ffcf",
"Name": "Data Review",
"TypeName": "Grooper.Core.BatchProcessStep",
"ParentId": "c3ed1ac7-a84b-4bdd-b57a-c61917fa46bf",
"NodeIndex": 3,
"Properties":  {"Scope":1,"Activity":{"__type":"Review:#Grooper.Activities","Views":[{"__type":"DataView:#Grooper.Core"}]}}
}